function FileData_Pairs(x)
{
x.t("version","commutateur");
x.t("version","boot");
x.t("console","switch");
x.t("disposez","d\u2019une");
x.t("4.0.0.0","ult\u00e9rieure.");
x.t("remote","console");
x.t("gestion","commutateur");
x.t("affiche","les");
x.t("mat\u00e9riels","gestion");
x.t("mat\u00e9riels","affiche");
x.t("mat\u00e9riels","sous-cat\u00e9gorie");
x.t("des","informations");
x.t("vous","disposez");
x.t("assurez-vous","que");
x.t("fonctionnalit\u00e9s","logiciel");
x.t("que","vous");
x.t("les","fonctionnalit\u00e9s");
x.t("les","informations");
x.t("commutateur","consoles");
x.t("affichage","des");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("pour","avoir");
x.t("software","assurez-vous");
x.t("toutes","les");
x.t("avoir","acc\u00e8s");
x.t("switch","software");
x.t("sous-cat\u00e9gorie","mat\u00e9riels");
x.t("logiciel","remote");
x.t("informations","concernant");
x.t("informations","relatives");
x.t("acc\u00e8s","toutes");
x.t("distantes","affichage");
x.t("distantes","sous-cat\u00e9gorie");
x.t("boot","4.0.0.0");
x.t("d\u2019une","version");
x.t("nota","pour");
x.t("concernant","version");
x.t("distantes.","nota");
x.t("relatives","version");
}
